Bug 1136398 - php-pecl-gearman Missing in EPEL
Summary: php-pecl-gearman Missing in EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pecl-gearman
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-02 13:38 UTC by Remi Collet
Modified: 2014-09-27 18:44 UTC (History)
1 user (show)

Fixed In Version: php-pecl-gearman-1.1.2-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-26 17:01:20 UTC


Attachments (Terms of Use)

Description Remi Collet 2014-09-02 13:38:03 UTC
This package is missing in EPEL

Can you please open the SCM request for it in EPEL-6 and EPEL-7 ?


If you don't want to maintain it there, set me as the owner,
or if you don't have time, set me as co-owner, I will take care of the build.

Comment 1 Fedora Update System 2014-09-09 15:51:24 UTC
php-pecl-gearman-1.1.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-pecl-gearman-1.1.2-1.el7

Comment 2 Fedora Update System 2014-09-09 15:51:31 UTC
php-pecl-gearman-1.1.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-gearman-1.1.2-1.el6

Comment 3 Fedora Update System 2014-09-11 20:30:02 UTC
php-pecl-gearman-1.1.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2014-09-26 17:01:20 UTC
php-pecl-gearman-1.1.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 5 Fedora Update System 2014-09-27 18:44:13 UTC
php-pecl-gearman-1.1.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.